.view_size_justified .update_block {
	width: 266px;
	margin: 0 0 15px;
	background: #fff;
	border-radius: 3px;
	box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.25);
	font-size: 12px;
	line-height: 18px;
}
.view_size_standard .update_block {
	width: 622px;
	margin: 0 auto 15px auto;
	background: #fff;
	border-radius: 3px;
	box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.25);
	position: relative;
	font-size: 13px;
	line-height: 18px;
}
.wrapper_column_3 .view_size_standard .update_block {
	margin: 0 0 15px;
	float: right;
}
.update_block_top {
	border-bottom: solid 1px #f2f2f2;
	padding: 15px 11px 3px 15px;
	min-height: 38px;
}
.update_user_logo {
	float: left;
	height: 32px;
	display: inline-block;
	border-radius: 3px 3px 3px 3px;
	overflow: hidden;
}
.update_block_top .update_user_logo a {
	line-height: 0;
	float: left;
}
.update_block_top .update_user_logo img {
	max-width: 32px;
	max-height: 32px;
	border-radius: 3px;
	position: relative;
}
.update_block_top .update_user_logo img:hover {
	opacity: 0.9;
}
.update_block_top_right {
	padding: 0 20px 0 7px;
	position: relative;
	color: #808080;
	float: left;
	width: 181px;
	line-height: 16px;
	top: -2px;
}
.view_size_justified .update_block_top_right {
	line-height: 18px;
}
.update_block_top_right .icon_16 {
	position: absolute;
	top: 0;
	right: 0;
}
.update_block_top_right .update_block_date {
	font-weight: normal;
	color: #808080;
	display: inline-block;
}
.view_size_justified .update_block_top_right .update_block_date {
	font-size: 11px;
}
.update_block_top_right .update_block_date:hover {
	text-decoration: underline;
}
.update_block_content {
	padding: 7px 15px 10px 15px;
	color: #333;
	display: block;
}
.update_description {
	line-height: 16px;
	margin-bottom: 2px;
	display: inline-block;
	width: 100%;
	word-wrap: break-word;
}
.view_size_justified .update_description {
	line-height: 18px;
}
.update_block_content .update_content {
	margin-top: 8px;
	overflow: hidden;
}
.update_content .update_img_block {
	margin-bottom: 5px;
}
.update_content_video .update_img_block {
	margin-bottom: 10px;
	line-height: 0;
}
.update_block_content .update_content .update_img_block img {
	max-width: 100%;
}
.update_block_content .update_content_link .update_img_block img:hover, .update_block_content .update_content_photo .update_img_block img:hover {
	opacity: 0.9;
}
.update_block_content .update_content .update_content_description {
	display: table;
	line-height: 14px;
	color: #808080;
}
.view_size_justified .update_block_content .update_content .update_content_description {
	line-height: 18px;
}
.update_block_content .update_content .update_content_description .title {
	margin-bottom: 4px;
	display: inline-block;
}
.update_block_bottom {
	border-top: solid 1px #ddd;
	background: #f2f2f3;
	border-radius: 0 0 3px 3px;
	box-shadow: inset 0 1px 0px white;
}
.update_block_6 .update_block_bottom, .news_feed .update_block_3 .update_block_bottom {
	display: none;
}
.update_action_separate {
	color: #808080;
	padding: 0 5px;
}
.update_content_photo .update_description {
	margin-bottom: 0;
	margin-top: 3px;
}
.update_content_photo .update_img_block {
	margin-bottom: 2px;
}
.update_block_content .update_content_status {
	margin-top: 0;
}
.update_block_content .update_content_status .update_description {
	margin-bottom: 0;
}
.update_action_block {
	padding: 5px 15px;
	line-height: 15px;
}
.view_size_justified .update_action_block {
	font-size: 11px;
}
.view_size_standard .update_action_block {
	padding: 7px 15px 8px;
	line-height: 17px;
}
.popup_update_wrapper .update_action_block {
	padding: 7px 25px 8px;
	line-height: 17px;
}
.update_action_block a {
	color: #888;
}
.update_block_bottom .show_view_comments {
	float: right;
}
.update_block_bottom .icon_view_all_comments {
	width: 15px;
	height: 15px;
	display: inline-block;
	float: left;
	background: url(../img/icon/comment_like.png) -15px 0 no-repeat;
	position: relative;
	top: -1px;
	margin-left: 8px;
	margin-right: 3px;
	cursor: pointer;
}
.update_block_bottom .update_like_block_not_link .icon_view_all_comments, .update_block_bottom .update_like_block_not_link a {
	cursor: default;
}
.update_block_bottom .action_block_no_link .icon_plus_count, .update_block_bottom .action_block_no_link .icon_view_all_comments, .update_block_bottom .action_block_no_link .icon_retweet_count {
	cursor: default;
}
.update_block_bottom .left_action_count .icon_view_all_comments {
	margin-right: 3px;
	margin-left: 0;
}
.view_size_standard .update_block_bottom .icon_view_all_comments, .popup_update_wrapper .update_block_bottom .icon_view_all_comments, .popup_update_wrapper .update_block_bottom .icon_share_count, .view_size_standard .update_block_bottom .icon_share_count {
	top: 0;
}
.icon_like_count {
	width: 16px;
	height: 15px;
	display: inline-block;
	float: left;
	background: url(../img/icon/comment_like.png) left top no-repeat;
	position: relative;
	top: -1px;
}
.icon_plus_count {
	width: 16px;
	height: 15px;
	display: inline-block;
	float: left;
	background: url(../img/icon/comment_like.png) -33px 0 no-repeat;
	position: relative;
	margin-right: 2px;
	top: -1px;
	cursor: pointer;
}
.icon_retweet_count {
	width: 16px;
	height: 15px;
	display: inline-block;
	float: left;
	background: url(../img/icon/comment_like.png) -66px 0 no-repeat;
	position: relative;
	margin-right: 2px;
	top: -1px;
	cursor: pointer;
}
.icon_share_count {
	width: 16px;
	height: 15px;
	display: inline-block;
	float: left;
	background: url(../img/icon/comment_like.png) -84px 0 no-repeat;
	position: relative;
	top: -1px;
}
.update_block_2 .icon_share_count, .popup_update_wrapper .icon_share_count {
	margin-left: 9px;
}
.count_action {
	color: #888;
	font-weight: bold;
}
.update_comment_item {
	padding: 8px 15px;
	border-top: solid 1px #ddd;
	box-shadow: inset 0 1px 0px #fff;
	position: relative;
}
.update_avatar {
    border-radius: 3px 3px 3px 3px;
    display: inline-block;
    float: left;
    height: 32px;
    line-height: 0;
    margin-right: 8px;
    overflow: hidden;
    width: 32px;
}
.update_comment_item .update_avatar img {
	max-width: 32px;
	max-height: 32px;
	border-radius: 3px;
	position: relative;
}
.update_comment_item .update_avatar img:hover {
	opacity: 0.9;
}
.update_comment_item .right_block {
	display: block;
	overflow: hidden;
    word-wrap: break-word;
}
.update_comment_item .comment_owner_name {
	font-weight: bold;
}
.update_block .update_comment_item .comment_owner_name, .update_comment_item .comment_body a {
	color: #777;
}
.update_comment_item .comment_body {
	color: #777;
	line-height: 14px;
	margin-top: -1px;
}
.view_size_justified .update_comment_item .comment_body {
	line-height: 18px;
}
.update_comment_item .date {
	display: inline-block;
	margin-top: 3px;
	color: #999;
}
.view_size_justified .update_comment_item .date {
	font-size: 11px;
	margin-top: 0;
}
.add_update_comment_wrapper {
	padding: 8px 15px;
	border-top: solid 1px #ddd;
	box-shadow: inset 0 1px 0px #fff;
}
.add_update_comment {
	background: #f5f5f5;
	padding: 5px;
	height: 20px;
	border: solid 1px #d1d1d1;
	color: #777;
	width: 185px;
	float: right;
	cursor: text;
}
.block_add_update_comment {
	padding: 8px 15px;
	border-top: solid 1px #ddd;
	box-shadow: inset 0 1px 0px #fff;
}
.wrapper_textarea_update_add_comment {
    padding: 0 0 0 49px;
    position: relative;
}
.textarea_update_add_comment {
    border: solid 1px #d1d1d1;
    color: #666;
    float: right;
    font-family: Arial,sans-serif;
    font-size: 11px;
    height: 22px;
    margin: 0 0 5px;
    padding: 4px;
    position: relative;
    width: 100%;
    background: #f5f5f5;
}
.view_size_justified .textarea_update_add_comment {
	font-size: 12px;
	line-height: 18px;
}
.textarea_update_add_comment:focus {
	background: #fff;
}
.block_add_update_comment_avatar {
    border-radius: 3px 3px 3px 3px;
    display: inline-block;
    line-height: 0;
    max-width: 32px;
    max-height: 32px;
    overflow: hidden;
}
.view_size_justified .block_add_update_comment_avatar {
	height: 32px;
}
.block_add_update_comment_avatar img {
	max-width: 32px;
	max-height: 32px;
	border-radius: 3px;
	position: relative;
}
.block_add_update_comment_avatar img:hover {
	opacity: 0.9;
}
.post_update_comment {
	margin: 3px 0 0 39px;
}
.post_update_comment input {
	float: left;
	height: 27px;
	padding: 0 9px;
	line-height: 27px;
	font-weight: bold;
	border: solid 1px #CFCFCF;
	border-radius: 3px;
	background: url(../img/bg/grey_button.png) repeat-x;
	text-align: center;
	color: #666;
	cursor: pointer;
	margin-bottom: 2px;
	box-shadow: inset 0 1px 0 white, 0 0px 1px rgba(0, 0, 0, 0.1);
}
.post_update_comment input:hover {
	color: #333;
	border: solid 1px #c1c1c1;
}
.char_count_add_update_comment {
	color: #bfbfbf;
	line-height: 25px;
	margin-left: 7px;
	position: relative;
	top: 1px;
}
.block_add_update_comment .icon_post_to {
	float: right;
	margin-top: 5px;
}
.block_add_update_comment .icon_post_to .icon_12 {
	margin-left: 2px;
}
.block_add_update_comment .default_text {
	color: #999999;
    cursor: text;
    font-size: 11px;
    height: 12px;
    left: 45px;
    top: 6px;
    line-height: 12px;
    position: absolute;
    z-index: 100;
    line-height: 13px;
}
.view_size_justified .block_add_update_comment .default_text {
	font-size: 12px;
	line-height: 18px;
}
.update_like_block, .update_action_count_block {
	float: right;
}
.update_like_block a:hover, .update_action_count_block a:hover {
	text-decoration: none;
}
.view_size_standard .update_user_logo {
	position: absolute;
	left: -65px;
	top: 0;
	height: 48px;
	max-width: 48px;
}
.view_size_standard .update_block_top .update_user_logo img {
    max-height: 48px;
    max-width: 48px;
}
.view_size_standard .add_update_comment {
	width: 541px;
}
.view_size_standard .update_block_top_right {
	width: 592px;
}
.view_size_standard {
	position: relative;
}
.view_size_standard .update_block_top_right .icon_16 {
    top: 1px;
}
.view_size_standard .update_block_top:after {
	content: ' ';
	position: absolute;
	top: 17px;
	left: -12px;
	z-index: 1;
	width: 15px;
	height: 15px;
	display: inline-block;
	background: url(../img/arrow/update.png) no-repeat;
}
.view_size_standard .update_block_top_right .update_block_date {
	margin-top: 0;
	font-size: 11px;
}
.view_size_standard .update_block_top_right {
	padding: 0;
}
.view_size_standard .update_description, .popup_update_wrapper .update_description {
	font-size: 13px;
	line-height: 18px;
}
.view_size_standard .update_block_top {
	padding-bottom: 0;
	min-height: 29px;
}
.view_size_standard .update_content_link .update_img_block, .view_size_standard .update_content_video .update_img_block, .popup_update_wrapper .update_content_link .update_img_block, .popup_update_wrapper .update_content_video .update_img_block {
	float: left;
	margin-right: 15px;
	max-width: 100%;
}
.view_size_standard .update_right_description_block, .popup_update_wrapper .update_right_description_block {
	min-width: 180px;
}
.view_size_standard .update_block_content .update_content .update_content_description, .popup_update_wrapper .update_block_content .update_content .update_content_description {
	line-height: 18px;
}
.view_size_standard .icon_like_count, .popup_update_wrapper .icon_like_count {
	top: 1px;
}
.view_size_standard .block_add_update_comment .default_text {
	font-size: 13px;
	line-height: 18px;
}
.view_size_standard .textarea_update_add_comment {
	font-size: 13px;
	line-height: 18px;
	padding: 5px 4px;
}
.view_size_standard .update_comment_item .comment_body, .popup_update_wrapper .update_comment_item .comment_body {
    line-height: 18px;
}
.view_size_standard .update_comment_item .date, .popup_update_wrapper .update_comment_item .date {
	font-size: 11px;
}
.popup_update_wrapper {
	background: none repeat scroll 0 0 rgba(80, 80, 80, 0.95);
	display: block;
	overflow: auto;
	position: fixed;
	top: 0;
	z-index: 4501;
	width: 100%;
	height: 100%;
}
.popup_update_wrapper .content_wrapper_popup_update {
    background: #fff;
    box-shadow: 0 0 20px #111111;
    display: block;
    margin: 20px auto;
    position: relative;
    width: 642px;
    font-size: 13px;
}
.popup_update_wrapper .update_block_top {
	padding: 20px 25px;
	border-bottom: solid 1px #e4e4e4;
	height: auto;
}
.popup_update_wrapper .update_user_logo a {
    border-radius: 3px 3px 3px 3px;
    display: inline-block;
    height: 48px;
    line-height: 0;
    margin-right: 10px;
    overflow: hidden;
    position: absolute;
    width: 48px;
}
.popup_update_wrapper .update_user_logo img {
	max-width: 48px;
	max-height: 48px;
	border-radius: 3px;
}
.popup_update_wrapper .update_block_top_right {
	margin-left: 58px;
	padding: 0;
	min-height: 46px;
	padding-top: 2px;
	width: 534px;
	line-height: 21px;
}
.popup_update_wrapper .update_owner_name {
	color: #333;
	font-size: 20px;
	line-height: 20px;
}
.popup_update_wrapper .icon_32 {
	float: right;
	position: relative;
	top: 6px;
}
.popup_update_wrapper .update_block_content {
	padding: 20px 25px;
}
.popup_update_wrapper .update_comment_item {
	padding: 8px 25px;
}
.popup_update_wrapper .update_avatar {
    height: 46px;
    width: 46px;
    margin-right: 10px;
}
.popup_update_wrapper .update_comment_item .update_avatar img {
    max-height: 46px;
    max-width: 46px;
}
.popup_update_wrapper .add_update_comment_wrapper {
    padding: 8px 25px;
}
.popup_update_wrapper .block_add_update_comment_avatar img {
    max-height: 46px;
    max-width: 46px;
}
.popup_update_wrapper .update_block_bottom {
	background: #f7f7f7;
}
.popup_update_wrapper .add_update_comment {
	width: 524px;
	height: 34px;
}
.popup_update_wrapper .add_update_comment {
	background: #fafafa;
}
.popup_update_wrapper .update_block_content .update_content_link .update_img_block img:hover, .popup_update_wrapper .update_block_content .update_content_photo .update_img_block img:hover {
	opacity: 1;
	cursor: default;
}
.popup_update_wrapper .link_photo_block {
	cursor: default;
	display: block;
	position: relative;
	line-height: 0;
}
.popup_update_wrapper .update_block_content .update_content_photo .link_photo_block_slide img:hover {
	cursor: pointer;
}
.popup_update_wrapper .block_add_update_comment .default_text {
	font-size: 13px;
	line-height: 18px;
	left: 62px;
}
.popup_update_wrapper .textarea_update_add_comment {
	font-size: 13px;
	line-height: 18px;
	padding: 5px 4px;
	height: 34px;
}
.popup_update_wrapper .wrapper_textarea_update_add_comment {
    padding: 0 0 0 66px;
}
.popup_update_wrapper .block_add_update_comment {
	padding: 8px 25px;
}
.popup_update_wrapper .add_update_comment {
    line-height: 18px;
}
.popup_update_wrapper .post_update_comment {
    margin: 1px 0 0 56px;
}
.update_popup_full_photo_block .update_img_block {
	width: 100%;
	background: #f7f7f7;
	margin-right: 0;
	line-height: 0;
	margin-bottom: 8px;
	text-align: center;
	position: relative;
}
.close_popup_update_wrapper {
    display: block;
    position: absolute;
    right: 15px;
    top: 20px;
}
.close_popup_update {
    background: url("../img/close/4.png") no-repeat 0 0;
    cursor: pointer;
    display: block;
    height: 11px;
    width: 11px;
}
.background_wrapper_light .close_popup_update {
    background: url("../img/close/4.png") no-repeat right 0;
}
.close_popup_update:hover, .close_popup_update_hover_block:hover .close_popup_update {
	background: url("../img/close/4.png") no-repeat 0 bottom;
}
.background_wrapper_light .close_popup_update:hover, .background_wrapper_light .close_popup_update_hover_block:hover .close_popup_update {
	background: url("../img/close/4.png") no-repeat right bottom;
}
.close_popup_update_wrapper .arrow_popup_alt_text {
    left: 188px;
}
.close_popup_update_wrapper .wrapper_alt_text {
    text-align: right;
}
.close_popup_update_hover_block {
	position: absolute;
	width: 100%;
	height: 100%;
	display: block;
}
.button_change_bg {
	position: fixed;
	left: 0;
	bottom: 0;
	width: 32px;
	height: 32px;
	line-height: 30px;
	display: inline-block;
	font-size: 42px;
	text-align: center;
	cursor: pointer;
	color: #979797;
	opacity: 0.5;
	overflow: hidden;
}
.button_change_bg:hover {
	color: #fff;
	opacity: 1;
}
.background_wrapper_light .button_change_bg {
	color: #cfcfcf;
}
.background_wrapper_light .button_change_bg:hover {
	color: #999;
}
.background_wrapper_light {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.95);
}
.background_wrapper_light .content_wrapper_popup_update {
    box-shadow: 0 0 8px #666666;
}
.popup_update_video_play .content_wrapper_popup_update {
	width: 900px;
}
.popup_update_video_play .update_block_top_right {
    width: 792px;
}
.popup_update_video_play .add_update_comment {
    width: 782px;
}
.wrapper_delete_comment_update {
	position: absolute;
	top: 5px;
	right: 2px;
	cursor: pointer;
	line-height: 0;
	height: 18px;
	display: none;
}
.update_comment_item:hover .wrapper_delete_comment_update {
	display: block;
}
.delete_comment_update_icon {
	background: url("../img/close/5.png") no-repeat left top;
    display: inline-block;
    height: 7px;
    margin: 2px 4px;
    width: 7px;
    position: relative;
    top: 4px;
}
.wrapper_delete_comment_update:hover .delete_comment_update_icon {
	background: url("../img/close/5.png") no-repeat left -8px;
}
.news_feed_justified .wrapper_block_post_form {
	display: none;
}
.news_feed_standard .wrapper_block_post_form {
	margin-right: 15px;
}
.block_post_form, .view_size_justified .block_post_form {
	width: 610px;
	margin: 0 auto 15px auto;
	padding: 5px 6px 6px;
	background: #f5f5f5;
	border-radius: 3px;
	box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.25);
	position: relative;
	font-size: 13px;
	line-height: 18px;
	min-height: 35px;
	border-top: solid 1px #fff;
}
.view_size_justified .block_post_form {
	width: 535px;
	margin: 0 0 15px;
}
.filter_by_user .block_post_form {
	display: none;
}
.news_feed_standard .wrapper_column_3 .block_post_form {
    float: right;
    margin: 0 0 15px;
}
.news_feed_standard .wrapper_block_post_form .owner_avatar {
	border-radius: 3px;
	max-height: 48px;
	max-width: 48px;
	position: absolute;
	left: -65px;
	top: -1px;
}
.news_feed_justified .block_post_form .owner_avatar {
	display: none;
}
.news_feed_standard .wrapper_block_post_form .owner_avatar:hover {
	opacity: 0.9;
}
.news_feed_standard .block_post_form:after {
	content: ' ';
	position: absolute;
	top: 17px;
	left: -12px;
	z-index: 1;
	width: 15px;
	height: 15px;
	display: inline-block;
	background: url(../img/arrow/update_gray.png) no-repeat;
}
.post_textarea_block {
	font-size: 13px;
	border: solid 1px #d9d9d9;
	background: #fff;
	border-radius: 3px;
	min-height: 23px;
	padding: 8px 8px 2px;
	color: #999;
	line-height: 18px;
	cursor: text;
}
.textarea_post_block {
	font-size: 13px;
	border: solid 1px #d9d9d9;
	background: #fff;
	border-radius: 3px;
	min-height: 66px;
	padding: 0 20px 0 8px;
	color: #333;
	line-height: 18px;
	width: 580px;
	float: left;
}
.view_size_justified .textarea_post_block {
	width: 505px;
}
.block_post_form .div_button_blue {
	margin-top: 8px;
}
.block_post_form .div_button_blue .button_blue {
	padding: 0 14px;
}
.post_char_count_add {
	color: #d3d3d3;
	font-size: 14px;
	font-weight: bold;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
	margin: 8px 0 0 10px;
	line-height: 32px;
	display: inline-block;
}
.close_block_post_form {
	position: absolute;
	top: 3px;
	right: 3px;
	padding: 5px;
	display: inline-block;
	cursor: pointer;
	line-height: 0;
}
.close_block_post_form .icon {
	width: 9px;
	height: 9px;
	display: inline-block;
	background: url("../img/close/3.png") no-repeat left top;
}
.close_block_post_form:hover .icon {
	background: url("../img/close/3.png") no-repeat left bottom;
}
.block_post_form form {
	position: relative;
}
.post_account_block {
    float: right;
}
.post_icon_right {
    display: block;
    float: left;
    margin: 1px 0 0;
    max-width: 400px;
    min-height: 32px;
    position: relative;
    top: 1px;
}
.news_feed_standard .post_icon_right {
	max-width: 440px;
}
.post_icon_right .post_account {
    height: 32px;
    margin-left: 2px;
    margin-top: 3px;
    padding: 3px;
    position: relative;
    width: 32px;
}
.post_account_span {
    cursor: pointer;
    display: block;
    height: 32px;
    position: relative;
    width: 32px;
}
.post_account_span_page {
	border-radius: 3px 3px 3px 3px;
	overflow: hidden;
}
.post_account img {
    border-radius: 3px 3px 3px 3px;
    max-height: 32px;
    max-width: 32px;
    opacity: 0.3;
    position: relative;
}
.post_icon_right .icon_12 {
    bottom: 0;
    display: block;
    height: 12px;
    position: absolute;
    right: 0;
    width: 12px;
}
.post_icon_right .current {
    border: 2px solid #339E1E;
    border-radius: 4px 4px 4px 4px;
    padding: 1px;
}
.current img, .post_icon_right li:hover img {
    opacity: 1;
}
.post_icon_right li {
    cursor: pointer;
    float: left;
    margin: 0 0 0 2px;
    padding: 4px;
}
.update_via_block a {
	font-weight: normal;
	color: #808080;
}
.view_size_justified .update_text_owner {
	font-size: 12px;
	line-height: 18px;
}
.view_size_standard .update_date_block {
	position: absolute;
    right: 24px;
    top: 1px;
    font-size: 11px;
}
.view_size_standard .update_block_top_title {
	max-width: 432px;
}
.stages_block .update_via_block {
	display: none;
}
.popup_updates_show_comment_block {
    background: none repeat scroll 0 0 #F7F7F7;
    color: #999999;
    font-size: 13px;
    font-weight: bold;
    height: 40px;
    line-height: 38px;
    position: relative;
    text-align: center;
}
.popup_updates_show_comment_block:after {
    background: none repeat scroll 0 0 #FFFFFF;
    content: "";
    height: 1px;
    left: 1px;
    position: absolute;
    right: 1px;
    top: 0;
}
.popup_updates_show_comment_block:hover {
    background-color: #E9E9E9;
    color: #666666;
    cursor: pointer;
}
.popup_updates_show_comment_block .proloader_2 {
    margin-top: 9px;
}
.popup_update_wrapper .block_comments_top {
    border-bottom: 1px solid #E4E4E4;
    color: #666666;
    font-size: 13px;
    line-height: 20px;
    padding: 2px 25px 7px;
    text-align: left;
    margin-top: -11px;
    background: #fff;
}
.popup_update_wrapper .comments_list {
    padding: 0 25px;
    text-align: left;
}
.update_subscription_avatar {
	margin: 6px 10px 0 0;
	display: inline-block;
	float: left;
	height: 80px;
	width: 80px;
}
.update_subscription_avatar img {
	max-width: 80px;
	max-height: 80px;
}
.update_subscription_avatar img:hover {
	opacity: 0.9;
}
.update_subscription_text {
	margin-top: 6px;
	line-height: 16px;
}
.view_size_justified .update_subscription_text {
	line-height: 18px;
}
.news_feed_standard .update_subscription_text {
	line-height: 18px;
}
.popup_update_wrapper .update_subscription_text {
	line-height: 18px;
}
.update_block_3 .link_photo_block {
	line-height: 0;
	margin-bottom: 5px;
	max-width: 100%;
}
.news_feed_justified .update_block_3 .link_photo_block {
	float: left;
}
.update_block_photo_items {
	height: 60px;
	text-align: left;
	background: #fff;
	float: left;
	margin-top: -1px;
}
.view_size_standard .update_block_photo_items, .news_feed_standard .update_block_photo_items, .news_feed_justified .popup_update_wrapper .update_block_photo_items, .profile_justified .popup_update_wrapper .update_block_photo_items, .profile_standard .popup_update_wrapper .update_block_photo_items {
	height: 77px;
}
.view_size_justified .update_block_photo_items a {
	display: none;
}
.popup_update_wrapper .update_block_photo_items a {
	margin-top: 5px;
}
.popup_update_wrapper .update_block_photo_items a.current {
	border: 2px solid #6DA0D2;
	margin: 3px 0 2px;
}
.view_size_justified a.update_block_photo_item_0, .view_size_justified a.update_block_photo_item_1, .view_size_justified a.update_block_photo_item_2, .view_size_justified a.update_block_photo_item_3 {
	display: inline-block;
}
.view_size_justified .update_block_photo_items a {
	max-width: 56px;
	max-height: 56px;
	overflow: hidden;
	margin-right: 4px;
}
.update_block_photo_items img {
	max-width: 56px;
	max-height: 56px;
	position: relative;
}
.view_size_standard .update_block_photo_items a, .popup_update_wrapper .update_block_photo_items a {
	max-width: 70px;
	max-height: 70px;
	overflow: hidden;
	margin-right: 4px;
	margin-bottom: 4px;
	display: inline-block;
}
.popup_update_wrapper .update_block_photo_items a {
	margin-left: 2px;
	margin-right: 2px;
}
.view_size_standard .update_block_photo_items img {
	margin-top: 0px;
	max-width: 70px;
	max-height: 70px;
}
.popup_update_wrapper .update_block_photo_items img {
	max-width: 70px;
	max-height: 70px;
}
.popup_update_wrapper .update_block_content .update_content_photo .update_block_photo_items img:hover {
	opacity: 0.9;
	cursor: pointer;
}
.update_content_description_photo_albums {
	margin-top: 9px;
	color: #333 !important;
	line-height: 22px !important;
}
.view_size_standard .update_content_photo .update_img_block .link_photo_block {
	background: #F7F7F7;
	text-align: center;
	display: inline-block;
	width: 100%;
	line-height: 0;
}
.view_size_justified .update_date_block {
	margin-top: -1px;
}
.popup_body_tweet {
	padding: 15px 20px;
}
#edit_retweet_popup .popup_body_tweet {
	padding: 11px 20px 15px;
}
.popup_body_tweet .logo_50x50 {
    float: left;
    margin-right: 10px;
    margin-top: 2px;
}
.popup_body_tweet .logo_50x50 img {
	border-radius: 3px;
	max-width: 48px;
}
.popup_body_tweet .right_block {
    display: block;
    float: left;
    font-size: 12px;
    width: 442px;
}
.popup_body_tweet .description {
    display: block;
    line-height: 1.5;
    margin: 3px 0 0;
    overflow: auto;
}
.twitter_edit_text {
	font-size: 13px;
    line-height: 18px;
    padding: 5px 4px;
    border: 1px solid #D1D1D1;
    color: #666666;
    float: right;
    font-family: Arial,sans-serif;
    width: 432px;
    margin-top: 5px;
    height: 55px;
}
.popup_body #retweet_char_count {
    color: #999999;
    float: right;
    font-size: 15px;
    font-weight: normal;
    position: relative;
    text-align: right;
    top: 6px;
    width: 70px;
}
.retweet_twitter_avatar {
	max-height: 32px;
	border-radius: 3px;
	float: right;
	margin-right: -9px;
	margin-top: 1px;
}
.update_logo_video {
	position: relative;
	line-height: 0;
	display: inline-block;
	max-width: 100%;
}
.update_logo_video .play {
	width: 37px;
	height: 33px;
	display: block;
	position: absolute;
	left: 6px;
	bottom: 6px;
	background: url(../img/icon/play_thumbs.png) left top;
}
.update_logo_video:hover .play {
	background: url(../img/icon/play_thumbs.png) left bottom;
}
.update_content_video .update_description {
	color: #333;
}
#menu_networks_list .icon_16_ {
	background: url(../img/icon/icons_newsfeed.png) no-repeat -26px -2px;
}
.popup_update_wrapper .update_block_content .update_content .update_content_description_rss {
	max-width: 100%;
	display: inline-block;
}
.popup_update_wrapper .update_content_description_rss img {
	max-width: 100%;
}
.popup_update_wrapper .update_content_description_rss p {
	margin-bottom: 10px;
}
.view_size_justified .update_block_photo_items .update_block_photo_item_3 img, .view_size_justified .update_block_photo_items .update_block_photo_item_3 {
	margin-right: 0;
}
.left_action_count .link_action {
	float: left;
	margin-right: 7px;
}
.block_original_post {
	margin: 5px 0 7px;
	min-height: 22px;
}
.avatar_original_post {
	max-width: 20px;
	max-height: 20px;
	border-radius: 3px;
	margin-right: 7px;
	float: left;
}
.block_original_post p {
	display: table;
}
.place_block {
	border-top: solid 1px #f2f2f2;
	padding-top: 10px;
	margin-top: 10px;
}
.place_one_block {
	border-top: none;
	margin-top: 0;
	padding-top: 3px;
}
.place_block .place_icon {
	background: url("../img/icon/places_icon.png") no-repeat 0 -1px;
    display: inline-block;
    height: 15px;
    margin: 0 2px 0 -1px;
    position: relative;
    top: 3px;
    width: 16px;
}
.place_address {
	width: 100%;
	display: inline-block;
}
.place_name {
	color: #666;
	font-weight: bold;
}
.place_address {
	margin-top: 5px;
	color: #808080;
}
.update_block_video_items .update_logo_video img {
	max-height: 65px;
	margin-right: 4px;
}
.view_size_justified .update_block_video_items .update_block_video_item_1 img {
	margin-right: 0;
}
.update_block_video_items {
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    height: 65px;
    text-align: left;
}
.update_block_video_items {
	margin-top: 4px;
}
.view_size_justified .update_block_31 .link_photo {
	width: 100%;
}
.update_retweets_count_block {
	float: right;
}
/*.facebook_page_updates .update_user_logo {
    border-radius: 3px 3px 3px 3px;
    height: 32px;
    line-height: 32px;
    overflow: hidden;
    text-align: center;
    width: 32px;
}
.facebook_page_updates .update_avatar {
    border-radius: 3px 3px 3px 3px;
    height: 32px;
    width: 32px;
    overflow: hidden;
}
.facebook_page_updates .block_add_update_comment_avatar {
    border-radius: 3px 3px 3px 3px;
    height: 32px;
    width: 32px;
    overflow: hidden;
}*/
.update_preloader_comments {
	background: none repeat scroll 0 0 #F7F7F7;
    border-top: 1px solid #E4E4E4;
    color: #999999;
    font-size: 13px;
    font-weight: bold;
    height: 40px;
    line-height: 38px;
    position: relative;
    text-align: center;
}
.update_preloader_comments .proloader_2 {
	margin-top: 9px;
}
.update_comments_top_block {
	line-height: 17px;
    padding: 7px 25px 8px;
    border-top: 1px solid #ddd;
    box-shadow: 0 1px 0 #fff inset;
    position: relative;
}
.view_all_updates_comment {
	color: #888;
	font-size: 11px;
}
.count_update_comments {
	color: #888;
	font-size: 11px;
	float: right;
}
.update_comments_top_block .preloader_2 {
	position: absolute;
	left: 50%;
	top: 5px;
	margin-left: -12px;
}
.popup_update_wrapper .block_comments_top_action {
	margin-top: 0;
	border-top: 1px solid #DDDDDD;
    box-shadow: 0 1px 0 white inset;
    padding-top: 7px;
}
.update_block .update_comment_item .edit_icon {
    color: #999999;
    font-size: 11px;
}
.popup_update_wrapper .wrapper_delete_comment_update, .view_size_standard .wrapper_delete_comment_update {
	right: 7px;
}
.block_edit_comment .cancel {
    cursor: pointer;
    display: inline-block;
    float: right;
    font-size: 11px;
    line-height: 16px;
    margin: 9px 0 0;
}
.view_size_justified .update_user_logo {
	width: 32px;
}
.update_venue_block {
	width: 32px;
	height: 32px;
	float: left;
}
.update_content_checkin .update_content_description {
	margin: -2px 0 0 7px;
	float: left;
}
.update_venue_category {
	color: #333;
}
.view_size_justified .update_content_checkin .update_content_description {
	width: 197px;
}
.view_size_standard .update_content_checkin .update_content_description, .popup_update_wrapper .update_content_checkin .update_content_description {
	width: 553px;
}
.popup_update_wrapper .block_add_update_comment_avatar {
	max-height: 46px;
	max-width: 46px;
}
.update_block_2 .update_block_photo_items img {
	display: none;
}
.block_post_form .custom_scroll ::-webkit-scrollbar {
	width: 6px;
}
.post_icon_right .div_button_grey {
	margin-top: 2px;
	position: relative;
}
.post_icon_right li.post_dropdown_wrapper {
	padding-right: 0;
	margin-left: 1px;
}
.post_icon_right .div_button_grey .icon_list, #setting_account .icon_list {
	float: left;
    height: 15px;
    left: 0;
    margin: 8px 0 0;
    position: relative;
    width: 15px;
    background: url("../img/icon/mail_buttons_icons.png") no-repeat scroll -9px -68px transparent;
}
#setting_account .icon_list {
    background: url("../img/icon/mail_buttons_icons.png") no-repeat scroll -8px -68px transparent;
}
#setting_account {
    float: right;
    margin: 0 0 0 6px;
}
.post_icon_right .dropdown .list a {
	padding-left: 10px;
}
.post_icon_right .dropdown {
	width: 165px;
}
.photo_popup_right_arrow_icon {
    background: url("../img/arrow/4.png") left top;
    display: block;
    height: 48px;
    margin-top: -24px;
    position: absolute;
    right: 20px;
    top: 50%;
    visibility: hidden;
    width: 27px;
    cursor: pointer;
}
.photo_popup_right_arrow_hover .photo_popup_right_arrow_icon {
	background: url("../img/arrow/4.png") left bottom;
}
.photo_popup_left_arrow_icon {
    background: url("../img/arrow/4.png") right top;
    display: block;
    height: 48px;
    left: 20px;
    margin-top: -24px;
    position: absolute;
    top: 50%;
    visibility: hidden;
    width: 27px;
    cursor: pointer;
}
.photo_popup_left_arrow_hover .photo_popup_left_arrow_icon {
	background: url("../img/arrow/4.png") right bottom;
}
.photo_popup_left_arrow_hover .photo_popup_right_arrow_icon, .photo_popup_left_arrow_hover .photo_popup_left_arrow_icon,
.photo_popup_right_arrow_hover .photo_popup_right_arrow_icon, .photo_popup_right_arrow_hover .photo_popup_left_arrow_icon {
	visibility: visible;
}
.hide_update_comments .update_block .update_comment_item, .hide_update_comments .update_block .add_update_comment_wrapper {
	display: none !important;
}
.update_block .rss_embed_video {
	display: none;
}
.popup_update_wrapper .rss_embed_video {
	display: block;
}
.popup_update_wrapper .link_action_hide_in_popup {
	display: none;
}
#menu_youtube_types, #menu_linkedin_types {
    float: right;
    margin: 0 0 0 6px;
}
.popup_update_wrapper .big_icon_action {
	bottom: 0;
	height: 40%;
	left: 0;
	position: absolute;
	width: 100%;
}
